[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# SysColorToSysColorIndex

SysColorToSysColorIndex - if Color is one of the system colours, returns the Index of the system colour

## Declaration

Source position: graphics.pp line 1879

`function SysColorToSysColorIndex(`
`Color: TColor`
`):Integer;`

## Arguments

`Color` |  | The Color for processing

## Function result

Returns the Index value of the Color if it is a system colour, otherwise returns -1

## Errors

If Color is not a system color, returns -1

The latest version of this document can be found at lazarus-ccr.sourceforge.net.